body{
	background: #fff;
	color: #fff;
}

header{
	background:#ffffff;
	padding: 0
	border-color:#C3BEA9;
}

header h1 a{
	background: url(logo.jpg) center no-repeat;
	float: none;
	display: block;
	text-indent: -9999px;
	height: 100px;
	border-bottom: 2px solid rgba(0,0,0,.117647);
}

footer {
    background: black;
}

h2{
	color: #1e73be;
	padding:10px;
	margin: 0;
	background-color: #ffffff;
}

input{
	border:none;
}

#loading{
	color:#000;
}

#splash{
	background: rgba(0,0,0,0.4);
	border: 0
}

#search h5{
	color: #fff;
}

#search form, #checkout hgroup{
	background: black;
	color:#fff;
	border-radius: 0;
}

#search input[type="text"]{
	background: #fff url(ico_date.png) right center no-repeat;
	color: #747474;
	border: 1px solid #747474;
}

#search input[type="submit"]{
	background: #1e73be;
	width: 100%;
	color:#fff;
	border-radius: 0;
	border: none;
}

#search input[type="submit"]:hover {
    background: #fff;
    width: 100%;
    color: #1e73be;
    border-radius: 0;
    border: none;
}

#rooms .rooms{
	color: white;
	padding-left: 10px;
	background-color: black;
	border: 0px;
}

#rooms .active{
	background: rgba(0, 0, 0, 0.1);
}

#rooms .room_title h3 span{
	background-image: url(ico_max_pax.png);
}

#rooms .info, #checkout .details div .tip, #checkout h5.tip{
	background-image: url(ico_info.png);
}

#room_price{
	background: #ededed;
	color: black;
	border: none;
}

.promo_search_2 {
    border: 2px solid #ffffff;
}

.icons-amenities li i {
	background-color: #1e73be;
	color: #fff;
}

.icons-amenities li i:hover {
	background-color: white;
	color: #1e73be;
}

#guest label{
	color: #000
}

#guest .view_cards{
	background:#e93338;
	color:#fff;
	padding:6px;
	display: inline-block;
	font-size: 0.8em;
	border-radius: 4px
}

#checkout h3, #guest h3{
	color:#000;
	padding: 10px
}

#checkout .details div{
	background: rgba(0,0,0,0.2);
}

#checkout .total{
	background: rgba(0,0,0,0.5);
	margin-top: 20px
}

.fancybox-skin{
	background: black;
	/* border-top: 2px solid #e93338; */
	border-radius: 0;
	color: white;
}

.fancybox-close{
	right:-20px;
	top: -20px;
}

#payment_method{
	color: #fff
}

#guest .terms{
	color: #000
}

#congrats h6{
	color: #000
}

header {
	padding: 0px;
	border-bottom: 0px;
}

#room_price .btn {
    background: #d6d6d6;
    color: #fff;
    /* border-color: #714348; */
}

#room_price.active {
    background: #1e73be;
    color: #ffffff;
}

#room_price.active .btn {
    background: white;
    color: black;
}
#room_price.act